get
https://api.everee.com/integration/v1/payroll-costs/journal/fundings
This endpoint lists your fundings for a range of funding dates, so you can retrieve the payroll journal of each one.
Only fundings that have been submitted or funded are listed by default, because those are the ones with journal data. Pass status to list fundings in other statuses.
Results are paginated with a cursor. Pass the nextCursor from each response as the after parameter of your next request until hasNextPage is false. See the Guide to the payroll journal for all the details about how this API works.
400A date is missing or invalid, the end date is before the start date, the limit is out of range, or the cursor is invalid